FcConfigGetSysRoot(3)

NAME
FcConfigGetSysRoot - Obtain the system root directory

SYNOPSIS
#include <fontconfig/fontconfig.h>

const FcChar8 * FcConfigGetSysRoot (const FcConfig *config);

DESCRIPTION

Obtrains the system root directory in 'config' if available.

VERSION

Fontconfig version 2.10.95